# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=The Default Stravaiger Agent task checks whan the default chynges fae Firefox tae anither stravaiger. Gin the chynge taks place unner suspeecious circumstances, it will prompt yaisers tae chynge back tae Firefox nae mair nor twa times. This task is instawed automatically by Firefox, and is reinstawed whan Firefox updates. Tae turn this task aff, update the “default-browser-agent.enabled” preference on the about:config page or the Firefox enterprise policy settin “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Mak Firefox yer default stravaiger
DefaultBrowserNotificationText=Firefox isnae yer default stravaiger oniemair. Mak it yer default?
DefaultBrowserNotificationYesButtonText=Aye
DefaultBrowserNotificationNoButtonText=Naw

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
